Subject: Re: nntp-extensions Re: I-D ACTION:draft-ietf-nntpext-base-03.txt

From: [email-masked] (Stan Barber)
Date: Wed, 14 Jan 1998 09:56:42 CST

You are welcome to write up a draft for it as a proposed extension. We need to
solidify what is already in the base protocol and its document. Adding more 
stuff will just slow that process down.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.